html, body {
    margin: 0px;
    padding: 0px;
    scrollbar-color: rgb(130, 107, 70) rgb(34, 34, 34);
    scrollbar-width: thin;
    width: 100%;
  }
  
  body {
    background-image: url(images/8436.jpg);
    background-size: 100% 100%;
    background-attachment: fixed;
    background-position: center;
    display: block;
    color: #dcd4c2;
    font-family: 'Arita';
    position: relative;
    font-size: 10pt;
    line-height: 1;
    letter-spacing: 0.1px;
    cursor: url("Normal-Select.png"), auto;
    border-radius: 10px 10px 0px 0px;
  }
  html{
    height: 100%;
  }
  body {
    min-height: 100%;
  }
  .header{
    z-index: 1;
    margin-bottom: -2px;
    width: 100%;
    height: 250px;
    background-image: url(ruinaheader.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px 10px 0px 0px;
  }
  
  h1, h2, h3, h4, h5, h6, p {
    padding: 0px;
    margin: 0px;
  }
  
  div {
    padding: 0px;
    margin: 0px;
  }
  
  ul {
    list-style-type: none;
    margin: 0px;
    padding: 0;
    margin-top: 5px;
  }
  
  li:not(:last-child) {
    margin-bottom: 3px;
  }
  
  .site-wrapper {
    position: relative;
    left: 0;
    right: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    box-shadow: 0px 0px 10px black;
    border-radius: 10px 10px 0px 0px;
    width: 700px;
    margin-left:auto;
    margin-right:auto;
    background-image: url(corners\(1\).png);
    border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
  }
  
  .flex-container {
    align-content: stretch;
    align-items: center;
    background-color: black;
    background-size: cover;
    vertical-align: top;
    flex-direction: column;
    height: fit-content;
    border: #826b46 solid 3px;
    border-style: double;
    border-radius: 10px;
  }
  
  .navbar{
    border: transparent;
    border-bottom: #826b46 solid 3px;
    border-style: double;
    width: 99%;
    padding: 2px;
    margin: auto;
    text-align: center;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px; 
  }
  
  
  a {
    color: #6fd1ba;
    text-decoration: underline;
    all: unset;
  }
  
  a:link {
    color: #6fd1ba;
    text-decoration: underline;
  }
  a:visited{
    color: #6fd1ba;
  }
  
  a:hover{
    text-decoration-line: none;
    cursor: url("Alternate-Select_-Link-Select.png"), auto;
    color: #c8ab7c;
     text-shadow: 0 0 2px #826b46;
  }
  
  h2:hover, p:hover, h1:hover, textarea:hover{
    cursor: url("Alternate-Select_-Link-Select.png"), auto;
  }
  
  #float {
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
  }
  
  @keyframes floating {
    0% { transform: translate(0,  0px); }
    50%  { transform: translate(0, 5px); }
    100%   { transform: translate(0, -0px); }    
  }
  
  .button {
    border: none;
    color: #baab9e;
    text-shadow: #785537 1px 1px 2px;
    text-align: center;
    font-size: 12pt;
    letter-spacing: 1px;
    font-family: 'Arita', Times, serif;
    background-image: url(sidebtn.png);
    background-color: transparent;
    background-size: 100%; 
    background-position: center; 
    background-repeat: no-repeat;
    width: 133px;
    padding-top: 5px;
    padding-bottom: 4px;
    margin-left: 4px;
    cursor: url("Alternate-Select_-Link-Select.png"), auto;
  }
  
  
  button:hover{
    color: #dcd4c2;
     text-shadow: 0 0 4px #dccec2;
     transform: scale(1.05);
  }
  
  ::-moz-selection { /* Code for Firefox */
    background: rgba(255, 196, 0, 0.384);
    color: white;
  }
  
  ::selection {
    background: rgba(255, 196, 0, 0.384);
    color: white;
  }

  @font-face {
    font-family: 'Gill Sans';
    src: url('gillsansmt.ttf') format('embedded-opentype'),
    url('gillsansmt.ttf') format('truetype');
    font-weight: normal;
    font-size: normal;
  }

  @font-face {
    font-family: 'Arita';
    src: url('Arita-buriM.otf') format('embedded-opentype'),
    url('Arita-buriM.otf') format('truetype');
    font-weight: normal;
    font-size: normal;
  }

  @font-face {
    font-family: 'Lsans';
    src: url('LiberationSans-Regular.ttf') format('embedded-opentype'),
    url('LiberationSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-size: normal;
  }

  .switcher2{
    color: #6fd1ba;
  }

  .switcher1, .switcher3{
    color: #c8ab7c;
    text-decoration: underline;
  }

  .switcher1:hover, .switcher3:hover{
    cursor: url(Alternate-Select_-Link-Select.png), auto;
    text-decoration: none;
  }
